[Main]
Name		= "FRESH"
Background	= "background.bmp"
BgMode		= 0
BgVSplitter	= 10
BgHSplitter	= 10

LeftMargin	= 0
RightMargin	= 0
TopMargin	= 0
BottomMargin	= 0
VSpacing	= 2
HSpacing	= 2

FillChildBgColor	= 1
ChildBgColor		= 0xF4F3F5

BorderWidth		= 3
TitleBarBorder		= 3
MenuBarBorder		= 3
MenuBarTopSpacing	= 0
MenuBarAlignment	= 2

ButtonTextColor_Up		= 0x000000
ButtonTextColor_Down		= 0x000000
ButtonTextColor_Active		= 0x000000
ButtonTextColor_Disabled	= 0x999999

[Caption]
BgVSplitter	= 230
BgHSplitter	= 0
FontName	= Tohama
FontWeight	= 700
FontSize	= 100
TextColor	= 0xFFFFFF
NoText		= 0
TextOffset	= 22
TextVOffset	= -1
IconOffset	= 3
IconVOffset	= 0
SysMenuIndent	= 3

[Menu]
BgVSplitter	= 200
FontName	= Tohama
FontSize	= 85
FontWeight	= 700
FontItalic	= 0
FontUnderline	= 0
TextColor	= 0x000000
ItemLeft	= 3
MarginTop	= 1
Itemwidth	= 58
ItemHeight	= 16
ItemSpacing	= 1
ItemCount	= 4


[MediaList]
HeaderBgColor	= 0xB2A3A0

BgMode		= 0
BgVSplitter	= 0
BgHSplitter	= 0
Background	= "InputPanel.bmp"

LeftMargin	= 0
TopMargin	= 0
RightMargin	= 0
BottomMargin	= 4
VSpacing	= 4
HSpacing	= 2

ButtonTextColor_Up		= 0xEEEEEE
ButtonTextColor_Down		= 0xEEEEEE
ButtonTextColor_Active		= 0xFFFFFF
ButtonTextColor_Disabled	= 0xAAAAAA

[OutputPanel]
BgMode		= 0
BgVSplitter	= 0
BgHSplitter	= 0
Background	= "OutputPanel.bmp"
LeftMargin	= 0
TopMargin	= 4
RightMargin	= 0
BottomMargin	= 4
VSpacing	= 4
HSpacing	= 2

[PreviewPanel]
PlayerButtonsHSpacing	= 2

[SideBar]
BgMode		= 0
BgVSplitter	= 0
BgHSplitter	= -1
Background	= "sidebar.bmp"

LeftMargin	= 2
TopMargin	= 0
RightMargin	= 0
BottomMargin	= 0

[StatusBar]
BgMode		= 0
BgVSplitter	= 0
BgHSplitter	= 0
Background	= "statusbar.bmp"

LeftMargin	= 0
TopMargin	= 0
RightMargin	= 0
BottomMargin	= 0
VSpacing	= 2
HSpacing	= 2

StatusBarBg	= "status.bmp"
